﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Customer.master" AutoEventWireup="true" CodeFile="bootstrap_tabpanel_template.aspx.cs" Inherits="secure_admin_templates_bootstrap_tabpanel_template" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" runat="Server">
    <h2>TabPanel Template</h2>
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" runat="Server">

    <div class="panel panel-default" style="width: 500px; padding: 10px; margin: 10px">
        <div id="Tabs" role="tabpanel">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" role="tablist">
                <li class="active">
                   <%-- <a href="#MainContent_Tab1" aria-controls="Tab1" role="tab" data-toggle="tab">Tab1</a>--%>
                    <asp:HyperLink ID="hl1" runat="server" NavigateUrl="#MainContent_Tab1" data-toggle="tab">Warehouse</asp:HyperLink>

                </li>
                <li>
                    <%--<asp:HyperLink ID="##MainContent_Tab2" runat="server" NavigateUrl="#Tab2" data-toggle="tab">Tab2</asp:HyperLink>--%>
                    <%-- <a href="#Tab2" aria-controls="Tab2" role="tab" data-toggle="tab">Tab2</a>--%>
                    <asp:HyperLink ID="hl2" runat="server" NavigateUrl="#MainContent_Tab2" data-toggle="tab">Warehouse</asp:HyperLink>
                </li>
            </ul>
            <!-- Tab panes -->
            <div class="tab-content" style="padding-top: 20px">
                <div role="tabpanel" class="tab-pane active" id="Tab1" runat="server">
                    This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  This is Tab1 Content make this reallly lo9ng!  
                </div>
                <div role="tabpanel" class="tab-pane" id="Tab2" runat="server">
                    This is Tab2 Content
                <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label>
                </div>
            </div>
        </div>
    </div>


</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="NonFormContent" runat="Server">
</asp:Content>

